## Collection of all currently used File-Formats (lagacy)
#### Object
- xml
- json

#### Data
- csv
- sqlite3
- xml

#### logging
- el 
- txt
  
#### configuration
- xml
- ini
- 


## which File-Formats ought to be used from this point forward
